﻿/*h1, h2, h3, h4, h5, h6, p
{
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}*/


div.parallax-learn
{
    background-position-y: 0;
    background: url(/images/programs/28dresses/you-learn2.png) no-repeat right bottom;
}

    div.parallax-learn h4
    {
        margin-bottom: 14px;
        color: #fff !important;
        text-align: justify;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
    }

i.parallax-learn-i
{
    margin-bottom: 0;
    color: #fff !important;
}

div.parallax-format
{
    height: 660px;
    background-position: 50% 0;
    background-size: cover;
    background: #eee url(/images/programs/28dresses/format1.png) right bottom;
}

h2.package-header, h4.package-header
{
    padding: 2px 8px;
    text-align: center;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

h6.package-header a{
    text-align: center; color: #fff; margin: 4px 10%;
}

article.package-article
{
    top: 4px;
    margin: 8px 18px;
    height: 100%;
    width: auto;
}

div.parallax-package
{
    height: 1100px;
    background-position-y: 0;
    background: #eee url(/images/programs/28dresses/you-learn2.png) right bottom;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

div.parallax-package h1
{
    color: #fff; text-align: center;font-weight:bolder;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

div.package-column
{
    /*padding: 6px 16px;*/
    background: #fff;
    /*background:rgba(199, 200, 223, 1.0)*/
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

div.package-silver h2, div.package-silver h4, div.package-silver p, div.package-silver i
{
    color: #666e74;
    /*font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
}

div.package-gold h2, div.package-gold h4, div.package-gold p, div.package-gold i
{
    color: #a28a05;
    /*font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
}

div.package-platinum h2, div.package-platinum h4, div.package-platinum p, div.package-platinum i
{
    color: #ea4422;
    /*font-family: "Open Sans", Helvetica, Arial, sans-serif;*/
}

i.parallax-package-i
{
    margin: -1px 20px 0 0 !important;
}

hr.vertical-space0
{
    opacity: 0;
    width: 100%;
    display: block;
    height: 1px;
    margin: 0 !important;
}

@media only screen and (max-width: 767px)
{
    div.parallax-learn, div.parallax-learn div
    {
        background-position-y: 0;
        background: #dc7304;
        height: auto;
    }

    div.parallax-format, div.parallax-format div
    {
        background: #ea4422;
        height: auto;
        text-align: justify;
        margin-bottom: 12px;
    }

        div.parallax-format article
        {
            height: auto !important;
        }

    i.parallax-format-i
    {
        margin-top: 4px;
    }

    hr.nomobile
    {
        height: 1px;
    }

    div.parallax-package
    {
        background: #ea4422;
        height: auto;
        text-align: justify;
        margin-bottom: 12px;
    }
}
